array-traits.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::ArrayTraits< VarArgArray< SetVar > >
| Traits of VarArgArray<SetVar>. More...
class | Gecode::ArrayTraits< VarArray< SetVar > >
| Traits of VarArray<SetVar>. More...
class | Gecode::ArrayTraits< SetVarArray >
| Traits of SetVarArray. More...
class | Gecode::ArrayTraits< SetVarArgs >
| Traits of SetVarArgs. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace